
/*------------------app--------------------*/
.app-layout {
  height: 100%;
}

.app-header {
  padding: 0px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.app-header-left {
  margin-left: 8px;
}

.app-logo-img {
  width: 28px;
  height: 28px;
  margin-right: 10px;
}

.app-header-right {
  margin-right: 8px;
  min-width: 120px;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
}

.app-header-tool {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.app-header-tool-button {
  color: #dbdbdb;
  cursor: pointer;
}

.app-header-tool-button:hover {
  color: #ffffff;
}

.app-header-tool-hangup {
  color: #e13b3f;
  cursor: pointer;
}

.app-header-tool-hangup:hover {
  color: red;
}

.app-header-tool-container{
  display: flex;
  justify-content: center;
  align-items: center;
}

.app-center-layout {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 540px;
}

// .app-login-card {
//   height: 320px;
// }

.app-footer {
  text-align: center;
}

.app-content-layout {
  width: 100%;
  height: 100%;
}

.app-right-layout {
  position: relative;
  width: 100%;
  height: 100%;
}

.app-collapsed-button {
  position: absolute;
  left: 16px;
  bottom: 16px;
}

.app-fullscreen-layout{
  position: absolute;
  right: 16px;
  bottom: 16px;
}

.app-fullscreen-button{
  margin-left: 10px;
}

// ID Integration
.vh-minus-77-ns {
  height: calc(100vh - 77px) !important;
}
// End Integration

.ant-list-item-meta-content {
  margin: auto;
}